Install After Humans

Step 1

Installing a modpack using the Technic Launcher is easy. If you don't already have the launcher downloaded, visit our download page to get the latest version.

Step 2

Type in the modpack name (After Humans) or paste the following url into the search box.

Step 3

Finally, click Install at the bottom right of the launcher after you select After Humans from the list on the left. The launcher will handle everything else!

After Humans Version 1.3

created by Gronkh on Minecraft Version 1.7.10
You must be logged in to comment. Click here to register a new account or log in.
Ich habe leider das Problem, dass bei mir die Sachen von Plant Mega Pack nicht von selbst wachsen und sich die Gärten von Pam´s Harvestcraft nicht vermehren. Kennt da jemand eine Lösung für? Liebe Grüße MrsToad
MrsToad 2 years ago
Hey Gronkh & Debitor, danke für dieses tolle Modpack! Ich hab nur die leise Befürchtung, dass ihr etwas auf mich abgefärbt habt. "Ich bau nur was kleines..." *lol* An alle: Falls jemand einen Server aufmacht und Interesse an einer modifizierten Map hat, ich arbeite gerade im "Cheat-Modus" an einer Heimatbasis für eine steampunkige Star Trek Variante mit leicht RPGigen Elementen. Das Schiff bekommt eine Basisausstattung und soll dann im Überlebensmodus ausgebaut / aufgerüstet werden. - Soweit mein Plan. xD PS: https://abload.de/img/litw-aht5pa6h.jpg
King-Al 2 years ago
PPS: Map ist jetzt zu 99% startklar, aber ich bin immer noch nicht in der Lage, ein paar Zeilen fehlerfrei zu tippen, stelle ich gerade fest... (https://abload.de/img/litw-ahtkyydf.jpg) Falls wer Lust auf ein trekkiges LitW:AH hat, einfach mal melden. :D
Posted by King-Al 2 years ago
Wie viel RAM ist denn für den Betrieb auf einem Server empfohlen? Reichen 4 GB?
UltimateG4ming 2 years ago
meiner läuft derzeit auf diesen RAM einstellungen java -Xmx6G -Xms3G
Posted by Kaza3003 2 years ago
meiner läuft mit 3gb
Posted by nisaa 2 years ago
Ich habe bei mir 5 GB RAM eingestellt ,weil ich auch mit größerer Sichtweite spiele. Kann ich bitte auch mit aufn Server
Posted by DarkHero07 2 years ago
Is there a server for this pack?
Keo_Wing 2 years ago
watch my post before pls
Posted by Kaza3003 2 years ago
Rip great pack but it requires google translate XD
Couris 2 years ago
an alle die einen server haben ich würde gerne mitspielen
osi007 2 years ago
Ich auch
Posted by DarkHero07 2 years ago
mach euch euren eigenen oder ladet den von meinen anderen Post herunter mfg
Posted by Kaza3003 2 years ago
Hallo Gronkh, erst einmal Glückwunsch zum Release deines eigenen Modpacks! Beim ersten Start habe ich einen Bug entdeckt, der dir sicherlich auch schon aufgefallen ist: Wenn man den Antique Atlas öffnet, werden viele Biome als pink-schwarze Kacheln angezeigt. Das liegt daran, dass die von dir verwendete Version von Antique Atlas (v. 4.4.0) nicht mit Biomes'o'Plenty kompatibel ist. Das wegen werden Biome dieser Mod nicht richtig im Atlas angezeigt. den Fehler kannst du beheben, indem du dir aus dem normalen LITW eine modifizierte Versionen der Antique Atlas Mod entleihst. Diese Version trägt die Bezeichnung "antiqueatlas-1.7.10-4.2.10+BOP", wobei "BOP" für Biomes'o'Plenty steht. So kannst du das Problem mit wenigen Klicks lösen. MFG Logan
Logan_240299 2 years ago
Mhh das hilft bei mir nicht.. hatte vorher scho a Server mit dem alten Modpack, ich hab die Altas Mod vom alten Server wieder manuell eingefügt und Server neugestartet und nochmal mein Welten Backup vor den Update eingefügt und hab weiterhin die flecken =(
Posted by tehmilcho 2 years ago
Es reicht folgendes zu tun, im Minecraft unter Optionen - > Resource Packs das bereits vorhanden Pack "AntiqueAtlasExtra.zip" hinzufügen, dann sind die Flecken weg!
Posted by tehmilcho 2 years ago
Einfach das vorinstallierte Resource Pack aktivieren und fertig ;)
Posted by TechDebi 2 years ago
Hallo, mein spiel crashed nachdem ich auf Spielen drücke. Ich benutze mac und habe alles wie im video vom Debitor gemacht. Dies ist mir auch vorhin mal passiert mit einem anderem Modpack. Ist ein bekannter bug?
X-Pentra 2 years ago
bestimmt wegen dem Mac scheiß^^
Posted by TechDebi 2 years ago
Hey jmd ein Tipp.. ich hab mein Server bei Nitrado vom alten Modpack auf das neue aktualisiert, alles läuft auch soweit außer der Altas, der hat nun Pink / Schwarze Streifen an manchen Stellen und zeigt (bislang) ein Dorf an was es nicht gibt. Ich hab bereits mal einen neuen Altas erstellt ohne erfolg, er hat an den gleichen stellen diese "flecken". Find leider per google nix passendes =/
tehmilcho 2 years ago
im Minecraft unter Optionen - > Resource Packs das bereits vorhanden Pack "AntiqueAtlasExtra.zip" hinzufügen
Posted by Lightaan 2 years ago
kann ich mitspielen?
Posted by osi007 2 years ago
Ich würde auch gerne Mit Spielen würde auch was zahlen
Posted by DarkHero07 2 years ago
Bleiben selbst hinzugefügte Mods bei einem offiziellen Update im Mods-Verzeichnis? Wenn nein, wäre es möglich, "WailaHarvestability", "WAILAPlugins" und "TiCTooltips" noch mit in die Standard-Mods mit aufzunehmen?
UltimateG4ming 2 years ago
Hallo Leute Ich suche auch einen Server zum Mitspielen, und ich überlege ob ich mir einen kaufe über Debitors link. aber ich würde erstmal noch Fragen bovor ich sinnlos Geld ausgebe nur für mich am Ende.
DarkHero07 2 years ago
ich würde mitmachen
Posted by osi007 2 years ago
was ist jetzt mit dem Server?
Posted by osi007 2 years ago
Hi Wenn ich das Modpack starten möchte kommt bei mir immer: Could not create the Java Virtual Maschine. Ich habe schon auf das Aktuelle Java geupdatet und auch genügend Ram zugeordnet.
Chanik 2 years ago
suche ein Server zum mitspielen
osi007 2 years ago
Ich Suche auch einen.
Posted by DarkHero07 2 years ago
your title is in english, why isn't the rest of it?
AtomBlade 2 years ago
It's a modpack created by german youtuber :D That's why everybody is german
Posted by Burned_Soul666 2 years ago
Bei mir wachsen keine Bäume kann mir da jemand helfen?
osi007 2 years ago
Helfen leider nicht, aber bei mir ist es auch so.
Posted by jackmcnill 2 years ago
Bei mir crasht das Spiel immer bei initializing mods phase 1 :/
schroffeltoffel 2 years ago
okay hat sich erledigt, ich hatte zu wenig ram zugewiesen
Posted by schroffeltoffel 2 years ago
Hallo :) ich kann OptiFine nicht installieren. Dann erscheint die Fehlermeldung "Minecraft version 1.7.10 not found. You need to start the version 1.7.10 manually once". Kann mir jemand helfen. Danke
Phoenic 2 years ago
Es sollte reichen, wenn du OptiFine einfach in den mods-Ordner kopierst ohne es zu installieren. :)
Posted by Max_Pik 2 years ago
Weiß wer ob es auch einen Download geben wird für eine Serverversion, quasi wenn man einen eigenen Server zuhause hat und es da installieren will.
Floh1982 2 years ago
Hier gibt es auf der Seite einen Guide mit dem man aus jedem Modpack eine Server Version machen kann. Ob es da was Offizielles irgendwann gibt, wage ich zu bezweifeln :D Jedenfalls funktioniert das und ich lasse auf einem separaten Laptop bereits einen kleinen Server laufen.
Posted by KJdude 2 years ago
Kannst du mir einen Link von dem Guide zukommen lassen? Hab leider nix gefunden. Wäre echt klasse. Danke
Posted by Floh1982 2 years ago
Wie kann man Otifine installieren, wenn man After Humans auf einer anderen Festplatte installiert hat? Danke schon mal ... ;)
XenyaFirewing 2 years ago
Einfach die OptiFine-Jar runterladen (aktuell "OptiFine_1.7.10_HD_U_D8.jar"). Dann im Launcher das Modpack auswählen, oben rechts auf "Modpack-Optionen" klicken und in dem Dialog, der sich öffnet, neben dem Installationsordner auf "Öffnen". Dort in den Ordner "mods" navigieren und die runtergeladene .jar-Datei dorthin verschieben.
Posted by UltimateG4ming 2 years ago
ganz so einfach wars nicht. aus irgendeinem grund greift AH auf meine litw insterlation zu, hab da das neu optifine reingepackt , und siehe da..... es geht......warum auch immer
Posted by XenyaFirewing 2 years ago
ich weiß nicht ob das nur bei mir so ist jedoch verursachen die gegenstände aus dem mod ae2 stuff crashes mir hat der advanced inscriber meine welt zerschossen
berlinthunder92 2 years ago
Das war bei mir auch so ,deshalb benuze ich ihn nicht mehr ^^
Posted by DarkHero07 2 years ago

Latest Update

After Humans was updated to version 1.3